.navbar {
    box-sizing: border-box;
    background-color: rgba(0, 0, 0, 0.747);
    display: block;
    height: 60px;
    line-height: 60px;
}

.navbar-logo {
    box-sizing: border-box;
    height: 100%;
    float: left;
    width: 20vw;
}

.navbar-logo-item{
    box-sizing: border-box;
    height: 100%;
    padding-left: 3vw;
	font-size: 2.8em;
    color: lightblue;
    transition: 0.3s;
    cursor: pointer;
}

.navbar-logo-item:hover {
    text-shadow: 0 0 5px rgba(173, 216, 230, 0.493);
}

.navbar-menu {
    box-sizing: border-box;
    line-height: inherit;
    height: 100%;
    float: left;
    min-width: 400px;
}

.navbar-menu-item {
    box-sizing: border-box;
    height: 100%;
    line-height: inherit;
	display: inline-block;
    width: 100px;
	color: rgb(111, 125, 138);
    text-align: center;
    font-size: 1.3em;
    transition: 0.3s;
}

.navbar-menu-item:hover {
    color: lightblue;
    cursor: pointer;
}

.navbar-user {
    box-sizing: border-box;
    height: 100%;
    line-height: inherit;
    float: right;
    padding-right: 20px;
}

.navbar-user-item {
    box-sizing: border-box;
    height: 100%;
    line-height: inherit;
    display: inline-block;
    text-align: center;
    min-width: 70px;
    color: rgb(111, 125, 138);;
    cursor: pointer;
}

.navbar-user-item:hover {
    color: lightblue;
}

.active {
    color: lightblue;
}